/*a {
	font-family: arial, helvetica, verdana, sans-serif; 
	color: #666666;
	text-align: left;
	}

a:link {
	color: #006bb5; 
	text-decoration: underline;
	}
	
a:visited {
	color: #71a2c3; 
	text-decoration: underline;
	}
	
a:hover {
	color: #39f;
	}
	
a:active {
	color: #ff8913;
	}*/

h1 {
	font-family: arial, helvetica, verdana, sans-serif; 
	font-size: 18px; 
	color: #006600; 
	padding: 5px 0px 5px 0px;
	line-height: 1.2em; 
	letter-spacing: -1px;
	}
	
h2 {
	font-family: arial, helvetica, verdana, sans-serif; 
	font-size: 15px; 
	color: #006600; 
	padding: 5px 0px 5px 0px;
	line-height: 1.2em; 
	letter-spacing: -1px;
	}
	
h3 {
	font-family: arial, helvetica, verdana, sans-serif; 
	color: #006600; 
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	}	

.LanguageText {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color:#CC0000;
	text-align: left;
	text-decoration: none;
	letter-spacing: 0.3px;
	vertical-align:top;
	padding: 5px 5px 5px 5px;
}

.LanguageText a:active, .LanguageText a:visited, .LanguageText a:link {
	color:#999999;
	text-align: left;
	text-decoration: none;
}

.LanguageText a:hover {
	color:#333333;
	text-align: left;
	text-decoration: underline;
}

.SmallLinkText {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color:#CC0000;
	text-align: right;
	text-decoration: none;
	letter-spacing: 0.3px;
	vertical-align:top;
	/*padding: 5px 5px 5px 5px;*/
}

.SmallLinkText a:active, .SmallLinkText a:visited, .SmallLinkText a:link {
	color:#999999;
	text-align: left;
	text-decoration: none;
}

.SmallLinkText a:hover {
	color:#333333;
	text-align: left;
	text-decoration: underline;
}

.LoginText {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color:#003399;
	text-align: right;
	text-decoration: none;
	letter-spacing: 0.3px;
	vertical-align:middle;
	/*padding: 3px 3px 3px 3px;*/
}

.LoginText a:active, .LoginText a:visited, .LoginText a:link {
	color:#003399;
	text-align: right;
	text-decoration: none;
}

.LoginText a:hover {
	color:#CC0000;
	text-align: right;
	text-decoration: none;
}


.breadcrumbtext	{
	font-family: arial, helvetica, verdana, sans-serif; 
	color: #666666; 
	font-size: 11px;
	text-align: left;
	letter-spacing: 0.8px;
	}
	
.breadcrumbtext a:link, .breadcrumbtext a:visited, .breadcrumbtext a:active {
	color: #0000FF; 
	text-decoration: none;
	}
	
.breadcrumbtext a:hover {
	color: #0000FF;
	text-decoration: underline;
	}

.SGOLtext {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color:#666666;
	text-align: left;
	text-decoration: none;
	line-height: 2em; 
	letter-spacing: 0.3px;
}

.SGOLtext a:active, .SGOLtext a:visited, .SGOLtext a:link {
	color:#666666;
	text-align: left;
	text-decoration: none;
}

.SGOLtext a:hover {
	color:#666666;
	text-align: left;
	text-decoration: underline;
}

.Copyrighttext {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color:#666666;
	text-align: left;
	text-decoration: none;
	line-height: 1.1em;	
	letter-spacing: 0px;
}

.Copyrighttext a:active, .Copyrighttext a:visited, .Copyrighttext a:link {
	color:#0000FF;
	text-align: left;
	text-decoration: none;
}

.Copyrighttext a:hover {
	color:#0000FF;
	text-align: left;
	text-decoration: underline;
}

.LeftNavText {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 13px;
	color:#666666;
	text-align: left;
	text-decoration: none;
	line-height: 1.1em;	
	letter-spacing: 0px;
}

.LeftNavText a:active, .LeftNavText a:visited, .LeftNavText a:link {
	color:#666666;
	text-align: left;
	text-decoration: none;
}

.LeftNavText a:hover {
	color:#666666;
	text-align: left;
	text-decoration: none;
}

.formRedText
{
	font-size: 12px;
	color:#CC0000;
	text-decoration: none;
	line-height: 2em; 
	letter-spacing: 0.3px;
}

.formNotes {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color:#cc0000;
	text-align: center;
	text-decoration: none;
	font-style:italic; 
	letter-spacing: 0.3px;
	padding: 5px 5px 5px 5px;
}
.leftnav a
{
	color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.leftnav a:hover
{
	background-color:#FE9A2E;/*#006600;*/
}

.citiSubtitle {
   font-size:15px;
   color: #4a799f;
   font-weight:bold;
   }
.redTitle {
   font-family: "Lucida Sans", Arial, Verdana, sans-serif;
   font-size:14px;
   color: #a20100;
   font-weight:bold;  
   } 
